@font-face {
    font-family: 'icmfonthsvg3';
    src: url('fonts/icmfonthsvg3.ttf') format('truetype'),
         url('fonts/icmfonthsvg3.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfonthsvg3' !important; }
.icm-glyph:before { content: "\e900"; }
